Tags

,

Problem:
$ apt-get install vim
E: Unable to locate package vim
Solution:

$ apt-get update && apt-get install apt-file
$ apt-file update && apt-get install vim
# Note: for non-root user, just use sudo apt-get ...
Advertisements